---
name: Tai Schuller
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/business-systems-engineer/#senior-business-systems-engineer">Senior
  Business Systems Engineer</a>
reports_to: kiranbsalesforce
picture: tschuller.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: tschuller
departments:
- Enterprise Applications
- Field Operations
specialty:
- Sales
expertise: Salesforce
story:
job_title: Staff IT Enterprise Applications Engineer
division: Finance
public: true

